Update build helper scripts
authorWerner Koch <wk@gnupg.org>
Mon, 5 Nov 2012 18:35:53 +0000 (19:35 +0100)
committerWerner Koch <wk@gnupg.org>
Mon, 5 Nov 2012 18:35:53 +0000 (19:35 +0100)
commita5c4d45e8d12737cd21b095c81da5c18e2afc39e
tree5902f7bbb2e992a4511de164d01bb46be8dd4831
parent40976d7da5420453bf93a9c99f0cc4c7044d0774
Update build helper scripts

* config.guess, config.sub: Update to version 2012-07-31.
* ltmain.sh: Update to version 2.4.2.
* install-sh, m4/libtool.m4, m4/ltoptions.m4, m4/ltversion.m4
* m4/lt~obsolete.m4: Update to autoconf 2.69 versions.
config.guess
config.sub
install-sh
ltmain.sh
m4/libtool.m4
m4/ltoptions.m4
m4/ltversion.m4
m4/lt~obsolete.m4